'''
Created on Apr 10, 2013

@author: egiraldo
'''
from django.conf.urls.defaults import patterns, url

urlpatterns = patterns('reportes.views',
	url(r'^reporGeneral/list.json', 'reporte_general_modulo'),
)
